{
  "db_name": "MySQL",
  "query": "\n        SELECT m.name, m.description, m.commands\n        FROM command_macro m\n        INNER JOIN guilds g\n            ON g.id = m.guild_id\n        WHERE guild = ?\n            AND m.name = ?\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL | NO_DEFAULT_VALUE",
          "max_size": 400
        }
      },
      {
        "ordinal": 1,
        "name": "description",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 400
        }
      },
      {
        "ordinal": 2,
        "name": "commands",
        "type_info": {
          "type": "Json",
          "flags": "NOT_NULL | BLOB | BINARY | NO_DEFAULT_VALUE",
          "max_size": 4294967295
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false,
      true,
      false
    ]
  },
  "hash": "c3c45d97f391ea84e73353ff340af9efbbe48f1131d2e80ce31983a40441fce2"
}
